» » ModLoader [1.4.7]
- lymkal в Vk.com        - lymkal в Google+        - lymkal на Youtube

ModLoader [1.4.7]

  Категория: Моды Minecraft, [1.4.7]   Автор: ymka   
Внимание!:Описание файлов, а также некоторые скриншоты принадлежат сайту minecraft-mods.ru.
Как же установить Моды, Текстуры, Карты, Плагины и т.д? - Ответ Здесь.
Для того чтобы текстр пак работал нормально без багов в блоках, нужно установить MCPatcher
Скачать с сайта - ModLoader-1.4.7.rar [174,29 Kb]
Установка:
Файлы из папки Modloader [1.4.7] поместить в папку minecraft.jar

Этот мод используется для того, чтобы установить любой другой мод на ваш клиент.

ModLoader (1.4.7) - Моды для minecraft

Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/75440-v147-risugamis-mods-updated/

Похожее:
   
10-01-2013, 05:37
Просмотров: 649264
Комментариев: 120
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
1    Romantik - Пользователи | 10 января 2013 05:21



Комментарии: 47
а 1.4.7 вышел?

2    SergeyKashirin - Пользователи | 10 января 2013 05:33



Комментарии: 118
Зачем ModLoader для 1.4.7 ??? Если моды для 1.4.6 идут на 1.4.7 ??? Всё я уже понял зачем нада на 1.4.7 :D

3    Mr. MineCraft - Пользователи | 10 января 2013 10:14



Комментарии: 9
ахахахаха что вы делаете .Я только 1.4.6 установил

4    fuckEnderman - Пользователи | 10 января 2013 10:42



Комментарии: 1
А у меня папка META.inf не появилась почему-то а черный экран все равно выдает!

5    JasminB2002 - Пользователи | 10 января 2013 10:45



Комментарии: 18
Они молодцы !а что исправлино? beat

6    IcyTruth - Пользователи | 10 января 2013 11:02



Комментарии: 44
УУУУУУУУУУУУУУУУУУУУУРРРРРРРРРРРРРРРРРАААААААААААААААААААААААААААААААААААА applause applause applause applause

7    MineDrot - Пользователи | 10 января 2013 11:26



Комментарии: 58
У меня почему то идет либо модлоадер либо фордж,вместе не идут angry

8    JasminB2002 - Пользователи | 10 января 2013 11:31



Комментарии: 18
Я сама РАДА РАДА applause bokali beer2

9    dj DA - Пользователи | 10 января 2013 11:40



Комментарии: 3
Цитата: Razis
1. Модлоадер нужен тем кто не может все сделать с форджем.
2. Ни один мод на 1.4.6 не работает на 1.4.7! Я пробовал но фордж говорил что хрен вам а не запуск майнкрафта в таком состоянии.

c 1 я согласен а со 2 нет я только што установил 1.4.7 и установил на нево 21 мод
4 мода на 1.4.7
17 модов на 1.4.7 uhmylka
я установил фордж и 3 мода на модлоадер 14 модов на фордж
тоисть фордж может понести некоторые моды на модлоадер

Цитата: MineDrot
У меня почему то идет либо модлоадер либо фордж,вместе не идут

кстати это все уже все знают

10    sparc0 - Пользователи | 10 января 2013 11:42



Комментарии: 1
Зачем нужен этот самый всеми любимый Modloader, если Forge в себе содержит и Forge Loader и ModLoader? bazar

11    Chmo - Пользователи | 10 января 2013 13:16



Комментарии: 129
ну и зчем???

12    MilaK - Пользователи | 10 января 2013 14:16



Комментарии: 103
блин вы честно,задолбали уже с этими обновлениями!! 1 ошибку исправили,сразу новую версию выпускаете!! надоело менять его! только моды нормально установила,а теперь далять и новый качать? ну уж нет!

13    danilastar18 - Пользователи | 10 января 2013 15:30



Комментарии: 238
sparc0, и Audiomod!

14    Kreeper :D - Пользователи | 10 января 2013 17:47



Комментарии: 32
простите что не в тему,но что это за сайт???О_о
http://gametk . r u/
он точь в точь как этот
http://minecraft-mods . r u/

15    Ozelot2015 - Пользователи | 10 января 2013 22:41



Комментарии: 12
ммм... Модлоадер уже нужно прекратить делать! Есть фордж - Minecraft Forge, Forge Modloader, AudioMod и зачем нужен модлоадер? это мусор!

16    Minecraft_Diamond - Пользователи | 11 января 2013 04:49



Комментарии: 35
А в третьих С ВЕРСИИ 1.4.2 МОДЛОУДЕР УЖЕ В ОРИГИНАЛЬНОМ МАИНКРАФТЕ ЕСТЬ!!!(вот попробуйте не устанавливаете фордж и модлоудер и попробуйте поставить ЛЮБОЙ мод и он запустится)

17    крикпер - Пользователи | 13 января 2013 08:30



Комментарии: 1
у меня теперь экран чёрный :(

18    AHTOH 1133557799 - Пользователи | 14 января 2013 06:59



Комментарии: 1
а это для клиента ?

19    SashaRu - Пользователи | 14 января 2013 15:56



Комментарии: 7
АА правда фигня НУШТО черный экран Да вы Чёё делать я Щя я ПошолЛЛ АРАТЬ stena chih АААА ВСЁЁЁЁЁ

AHTOH 1133557799,
Да *** Ну и клиента ну для клиента РР car

20    FEAR-123 - Пользователи | 15 января 2013 08:18



Комментарии: 10
у меня с модлуадерам майн пелетел

21    DumOK - Пользователи | 15 января 2013 12:16



Комментарии: 69
а что майнкрафт фордж-хрень не идут моды!!!!фордж для отдельных модов...а мод лаудер для нормальных и простых модов. так что лучше модлаудер качать!!! angry

и фордж и модлаудер нельзя вместе устанавливать

FEAR-123,
я всегда на всякий случай копирую майн uhmylka

ааааааааааааааааааааааа у меня майн полетел!!!!

[b]ААААААААААААААААААААХАХАХАХАХАХААХХАХ ЭТО РЕАЛЬНО ПЛОХО! НО У МЕНЯ ЕСТЬ КОПИИ!!!! uhmylka

Во чо пишет на английском
Minecraft has crashed!
----------------------

Minecraft has stopped !nning because it encountered a problem; ModLoader has failed to initialize.

A full error report has been saved to C:\Documents and Settings\111.111-1FB208DD055\Application Data\.minecraft\crash-reports\crash-2013-01-15_14.59.13-client.txt - Please include a copy of that file (Not this screen!) if you report this crash to anyone; without it, they will not be able to help fix the crash :(



--- BEGIN ERROR REPORT 435402c9 --------
Full report at:
C:\Documents and Settings\111.111-1FB208DD055\Application Data\.minecraft\crash-reports\crash-2013-01-15_14.59.13-client.txt
Please show that file to Mojang, NOT just this screen!

Generated 15.01.13 14:59

-- System Details --
Details:
Minecraft Version: 1.4.7
Operating System: Windows XP (x86) version 5.1
Java Version: 1.7.0_09, Oracle Corporation
Java VM Version: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
Memory: 442189736 bytes (421 MB) / 518979584 bytes (494 MB) up to 1037959168 bytes (989 MB)
JVM Flags: 2 total; -Xms512m -Xmx1024m
AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
Suspicious classes: ModLoader, EntityRendererProxy, ModTextureStatic, ...]
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
ModLoader: Mods loaded: 5
ModLoader 1.4.6
mod_Shelf 1.4.7
mod_TooManyItems 1.4.7 2012-01-09
mod_Shelf 1.4.7
mod_TooManyItems 1.4.7 2012-01-09

22    Fedorcov - Пользователи | 16 января 2013 00:14



Комментарии: 2
ААААААА!!!!!краш!!!почему??????

23    sincarasincara - Пользователи | 16 января 2013 11:18



Комментарии: 6
есть форжи которые не конфликтуют с мод лоудером смотря какая версия форжа и модлоудера zlo

24    DumOK - Пользователи | 16 января 2013 21:12



Комментарии: 69
Fedorcov,
Я думаю это из-за модлоаудера!!! angry

ДА ЧТО-Ж ТАКОЕ ТЕПЕРЬ ЧЕРНЫЙ ЭКРАН ИЗ-ЗА ФОРДЖЕ!!!!ЧТО ДЕЛАТЬ????!!!ХЕЛП МЕ!!!! help

I Dragonborn, and you? Ahhh you ghostly reaper? Or goblin YES is Skyrim. :))) But I'm not English and Russian. Have you played in Skyrim?

25    ----ErMaK---- - Пользователи | 17 января 2013 10:26



Комментарии: 12
Я предупреждаюесле установить Forge в нем есть FML-ForgeModLoader но он некотырые моды которые для mod loader не держит!

26    DumOK - Пользователи | 17 января 2013 14:28



Комментарии: 69
Я ПОНЯЛ!!!!НА ВЕРСИЮ 1.4.7 НЕ НАДО НИЧЕГО ВЕТЬ НЕКОТОРЫЕ ГОВОРЯТЬ ЧТО ТАМ УЖЕ ЕСТЬ МОДЛОАДЕР!!!!Я ТОКА ЧТО САМ УСТАНОВИЛ ТОМАНИ ИТЕМС 1.4.7 НА СВОЙ МАЙН!!! НО ВОТ ДРУГИЕ МОДЫ ЧТО-ТО ПОКА НЕ ПАШУТ.......ЧЕ-НИТЬ СДЕЛАЮ!Я ДУМАЮ ПРОСТО НОВУЮ КАРТУ НАДО

27    артём3636 - Пользователи | 18 января 2013 01:42



Комментарии: 4
модвалдер для новиньких в модах podzatylnik

28    lenya5 - Пользователи | 18 января 2013 07:24



Комментарии: 3
:D ^_^ )))))))))))))))))))) angel

29    dima stalker007 - Пользователи | 19 января 2013 21:17



Комментарии: 1
у меня почему-то не работает тупо чёрный экран nini

30    dimon26rus26 - Пользователи | 20 января 2013 11:05



Комментарии: 25
я когда устанавливаю мод лоадер у меня майн не запускается foo